name: Book
type: module
description: 'Allows users to create and organize related content in an outline.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:node
configure: book.settings

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
